Subject: New Reply Received - Return and wrong item
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 03:26:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return and wrong item  Ticket comment <div>When I will receive my credit ?? I want them because I have around 18 kd in my basket And I don’t want them to sold out .. I want to use my credit ?? And how much my credit will be ?<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Apr 2021, at 11:10 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Uwesfo,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>we can see that your return request has been already made for this order no 8250825974.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,<br>The Support Team</div>
<div dir="ltr"><br></div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406254